# Generated by Django 3.2 on 2021-04-25 22:53

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('tripharmacyapp', '0004_funcionario'),
    ]

    operations = [
        migrations.AddField(
            model_name='produto',
            name='ds_valor',
            field=models.IntegerField(blank=True, default=100, max_length=45),
        ),
    ]
